Bug 1009628 - Quick pick combobox for the variable type does not contain the "not set" value.
Quick pick combobox for the variable type does not contain the "not set" value.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 14:20 EDT by Marek Baluch
Modified: 2014-08-06 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 417535 None None None Never

  None (edit)
Description Marek Baluch 2013-09-18 14:20:48 EDT
See linked issue
Comment 1 Marek Baluch 2013-12-03 15:43:12 EST
Verified on JBTIS 4.1.3.Beta5.

Note You need to log in before you can comment on or make changes to this bug.